// JavaScript Document
function montre(x){
	for(i=1;i<4;i++){z="s"+i;
	eval(layerRef+cro1+z+cro2+styleRef+".visibility = 'visible'");	
	}
	for(i=4;i<9;i++){z="sp"+i;
	eval(layerRef+cro1+z+cro2+styleRef+".visibility = 'hidden'");	
	}
lay="sp"+x;
eval(layerRef+cro1+lay+cro2+styleRef+".visibility = 'visible'");		

}

function montre2(x){
	for(i=1;i<4;i++){z="s"+i;
	eval(layerRef+cro1+z+cro2+styleRef+".visibility = 'visible'");	
	}
	for(i=4;i<9;i++){z="sp"+i;
	eval(layerRef+cro1+z+cro2+styleRef+".visibility = 'hidden'");	
	}
lay="sp"+x;
eval(layerRef+cro1+lay+cro2+styleRef+".visibility = 'visible'");		
}

function montre3(x){
	if(x==1){
eval(layerRef+cro1+"sp8"+cro2+styleRef+".visibility = 'visible'");	}	
if(x==2){
eval(layerRef+cro1+"sp8"+cro2+styleRef+".visibility = 'hidden'");	}	
}